#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.2
visibility:           public
id:                   dhall-yaml-1.2.2-8GVmYTfE9kN5LoCgFQszkC
key:                  dhall-yaml-1.2.2-8GVmYTfE9kN5LoCgFQszkC
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  7e2a26f9dbc1ca951db34e7920d039f3
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-yaml-1.2.2
hs-libraries:         HSdhall-yaml-1.2.2-8GVmYTfE9kN5LoCgFQszkC
depends:
    HsYAML-0.2.1.0-3jqQw5OszLBETOgPBACyjn
    HsYAML-aeson-0.2.0.0-6EtGpYLmmjwAKLKhnZTGni
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz base-4.14.1.0
    bytestring-0.10.10.0 dhall-1.35.0-L7bheCC6531IpYDd7IHLDE
    dhall-json-1.7.2-QaRLsFcfAPDglzPVnxSyS
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79 text-1.2.3.2
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

